.field--name-field-flexible-content-element .c-section-title {
  margin-top: 3em;
}

/* ZP-7077: Change order of local tasks. */
.c-tabs ul {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-gap: 10px;
}
.c-tabs li {
  margin: 0px;
} 
.c-tabs li a {
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-tabs li:nth-child(1) {
order: 6;
} 
.c-tabs li:nth-child(2) {
order: 1;
} 
.c-tabs li:nth-child(3) {
order: 4;
} 
.c-tabs li:nth-child(4) {
order: 2;
} 
.c-tabs li:nth-child(5) {
order: 5;
} 
.c-tabs li:nth-child(6) {
order: 3;
}
.c-tabs li:nth-child(7) {
order: 7;
}

.c-tabs {
  width: 100% !important;
  margin: 0 auto;
  max-width: 1060px;
}



/* additional code von mazze.ch | 5.12.2021 */

/* facettensuche */
.facets-widget-links  ul {list-style: none outside none;padding-left: 0}
.facets-widget-links  ul li {border-bottom: 1px #ccc solid;padding: 4px 0px}
span.facet-item__count {float: right}
.block-facet--links h2 {line-height: 110%;font-size: 1.3rem}

.facets-widget-checkbox  ul {list-style: none outside none;padding-left: 0}
.facets-widget-checkbox  ul li {border-bottom: 1px #ccc solid;padding: 4px 0px}
span.facet-item__count {float: right}
.block-facet--links h2 {line-height: 110%;font-size: 1.3rem}

.facet-item {border-bottom: 1px #ccc solid}
.block-facet--checkbox h2 {line-height: 110%;margin-top: 40px;font-size: 1.2rem}

.facet-item label {display: inline-block;width: 93%;padding-left: 10px;margin: 0;line-height: 110%;padding-top: 6px;}
.facet-item input {padding: 4px;display: inline-block;width: 16px;height: 16px;top: 0;background-color: #4d7326}
.facet-item__value {display: inline-block;width: 85%;color: #4d7326}
.facet-item__count {display: inline-block;width: 15%;text-align: right;font-weight: normal;color: #777}

/* search result list */
#block-edu21-content .views-element-container ul {padding-left: 0;list-style: none outside none}
#block-edu21-content .views-element-container ul li {padding: 10px;background: #f6f6f6;margin-bottom: 15px}
#block-edu21-content form.c-search-product-form.views-exposed-form ul li {padding: 0px;background: white;color: #333}
#block-edu21-content .edu-taxonomy-overview ul li ul li {padding: 0;background: #f6f6f6;margin-bottom: 0;}
#block-edu21-content .views-element-container ul li {padding: 0;background: #f6f6f6;margin-bottom: 0;}

#block-edu21-content .views-element-container .item-list ul li {margin-bottom: 15px;}
#block-edu21-content .views-element-container .item-list ul li ul li {margin-bottom: 0px;}


/* desktop menu overwrite */
.c-main-menu > ul > li > ul {
    width: 320px;
    z-index: 999;
}


/* layout overwrite */
.uk-container {max-width: 1060px}
#block-edu21-content {margin-top: 20px}
#block-edu21-content header {font-size: 0.875rem;color: #333};


/* generic menu */
.edu-generic-navigation-wrapper {font-size: 0.875rem}
#block-minimenu {display: inline-block;}
#block-quicklinks,  #block-edu21-cart, .c-search-bar {display: inline-block;}
.c-quicklinks .c-main-menu {display: inline-block;}
.language-switcher-language-url {display: inline-block}
.c-branding__logo {padding-top: 0;margin-top: 0px;background: none}
.c-branding {margin-top: -6px}


.uk-offcanvas-bar {background: white}
.uk-offcanvas-bar .c-print {display: none}


/* BAA adaption january 2022 */
.edu22-text-500 {font-weight: 500}
.edu22-baa-sidebar {font-weight: 500}
ul.edu22-baa-sidebar-bullet {padding-left: 0px;list-style: none outside none;margin-top: 10px}
.field--name-field-methoden ul {margin-top: 5px}
.field--name-field-methoden li {margin-top: 5px}

h1.edu22-title {
  font-size: 2.2rem;
  color: #333;
  font-weight: 300;
  border-bottom: 1px #ccc solid;
  padding-bottom: 10px;
  margin-top: 40px;
  line-height: 110%;
}


.edu22-baa-sidebar .field__label {
    font-size: 1.5rem;
    line-height: 1.52623;
    margin-top: 1.5rem;
    margin-bottom: .50rem;
    color: #c06;
}

.edu22-baa-maincolumn .field__label {
    font-size: 18px;
    line-height: 23px;
    font-weight: 600;
    color: #CC6600;
    margin-top: 1.5rem;
    margin-bottom: .50rem;
}


.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  margin: 1px 0;
  padding: 10px;
  height: 25px;
  outline: 0;
  border: 0 !important;
  background: transparent !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #333;
  font-size: 100%;
  font-family: sans-serif;
  line-height: normal;
  border-radius: 0;
  width: 25px;
}
field_per_composantes

.field--name-field-lehrplanbezuege  {margin-bottom: 25px;display: block;float: left}
.field--name-field-lehrplanbezuege .field__item {display: inline-block}
.field--name-field-lehrplanbezuege .field__item::after {content:' | ';margin-right: 6px;color: #999}
.lehrplanbezug-wrapper {float: left}
.lehrplanbezug-wrapper h2, .field--label-above {clear: left}


.field--name-field-per-composantes  {margin-bottom: 25px;display: block;float: left}
.field--name-field-per-composantes .field__item {float: left;width: auto}
.field--name-field-per-composantes .field__item::after {content:' | ';margin-right: 6px;color: #999}
.per-composantesg-wrapper {float: left}

form#contact-message-personal-form .js-form-type-checkbox input {display: inline-block;height: 20px;margin-bottom: 25px}
form#contact-message-personal-form .js-form-type-checkbox label {display: inline-block;height: 20px}


.js-form-type-search-api-autocomplete {padding: 15px;background: #f6f6f6;margin-top: 15px}
.js-form-type-search-api-autocomplete label {margin-top: 0}
.js-form-type-search-api-autocomplete input {padding: 0;text-indent: 10px}


/* language dependent display of "Lehrplanbezüge" */
html[lang="fr"] .edu-hide-for-french {border: 10px red solid;display: none}
html[lang="de"] .edu-hide-for-german {border: 10px blue solid;display: none}
html[lang="it"] .edu-hide-for-italian {border: 10px blue solid;display: none}
